.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
    background: black;
    color: white;
}

/* */
body{
    background: #fff !important;
}
/* NAV and MENU */
.navbar-dark .navbar-nav .nav-link{
    color: #808080;
    text-transform: none;
    margin: 0 9px;
    border-bottom: 3px solid #259b0a00;
    transition: .5s all;
}
.navbar-dark .navbar-nav .nav-link:hover{
    color: #259b0a;
    border-bottom: 3px solid #259b0a;
    transition: .5s all;
}
.navbar-phone, .navbar-dark .navbar-text{
    color: #259b0a;
}
.navbar, .navbar .navbar-brand{
    padding: 0;
}
.navbar-phone, .navbar-dark .navbar-text {
    white-space: pre;
}
.navbar-mob-bg{
    box-shadow:0 2px 20px -2px #c8c8c8;
}
/*end nav*/

/* SLIDER */
.marked{
    color: #2727a1;
}
/*end slider*/

/* SECTION ADVANGER */
.sec-advan .sec-h2{
    font-family: 'ProximaNova';
    font-weight: 700;
    color: #333;
}
.sec-advan{
    background: #fff !important   
}
.col-icon-r2{
    font-size: 3em;
    color: blue;
    }
.sec-h2{
    font-family: 'ProximaNova';
    font-weight: 700;
    text-align: center !important;
}
.sec-icon{
    font-size: 70px;
    color: #80808045;
    position: absolute;
    z-index: -1;
    top: -49px;
}
.sec-icon-lc{
    color: #259b0a;
    font-size: 40px;
}
.sec-advan h5, .sec-advan p{
    color: #333;
}
.sec-advan h5{
    color: #2727a1;
    font-family: 'ProximaNova';
    font-weight: 700;
}

.sec-advan h3, .sec-advan p{
    color: #333;
}
.sec-advan h3{
    color: #2727a1;
    font-family: 'ProximaNova';
    font-weight: 700;
}
/*end sec-advan*/


/* SEC WHY US */
.sec-whyus ul{
    color: #fff;
    text-align: left;
    padding-bottom: 2rem;
    position: relative;
}
/*end whyus*/
/* SEC USLUGI */
.sec-uslugi a h5 {
    border-bottom: 0px solid #333; 
}
.sec-uslugi .card-title{
    margin-bottom: .75rem;
    text-align: center;
    font-family: 'ProximaNova';
    font-weight: 700;
    margin: 0;
    color: #333;
    transition: .5s all;
}

.sec-uslugi .swiper-slide{
    transform: translateY(0);
    transition: .5s all;
}
.sec-uslugi .card:hover{
    box-shadow: 0px 7px 12px #33333387  !important;
}
.sec-uslugi .card:hover a, .sec-uslugi .card:hover a h5{
    color: #259b0a;
    text-decoration: none;
}
.sec-uslugi .card:hover a h5{
    border-bottom: 0px solid #259b0a !important; 
}
.sec-uslugi .card:hover.swiper-slide{
    transform: translateY(-1rem);
    transition: .5s all;
}
.sec-uslugi{
    background-color: #e2e2e2 !important;
}
.sec-uslugi .card{
  box-shadow: none !important;  
}
.sec-uslugi .swiper-wrapper {
    margin-top: 1rem !important;
}
/*end uslugi*/
/* SEC PRICE */
.sec-price .btn-primary{
    z-index: 999;
    background: #259b0a;
    border: none !important;
    border-radius: 5px;
    padding: 6px 22px;
}
/*end price*/
/* PORTFOLIO */
.thumb{
    padding-top: 2rem;
}
/*end portfolio*/
.btn-head{
    z-index: 999;
    background: #259b0a;
    border: none !important;
    border-radius: 5px;
    padding: 10px 30px;
    text-transform: none;
    }
.btn-head:hover, .btn-head:focus{
    box-shadow: 0px 2px 25px -7px #259b0a;
    background: #259b0a;
    }

.bg-img-tb2{
    background: url(../img/800x800_1.jpg);
    background-size: cover;
    height: 540px
}
.bg-img-tb{
    background: none;
    background-color: #2727a1;
    height: auto;
    padding: 50px 8%;
    background-size: cover;
    background-repeat: no-repeat;
}
.bg-img-tb-r {
    background-size: cover;
    height: auto;
}
.img-slide::before {
    background-image: none;
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    content: "";
}
.slidecaps{
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    }
.tabs-btn{
    background: #d4d4d4;
}
.tabs-btn:hover{
    background: red;
    color: white;
}
.card-img-top{

}
.price-card{
    font-size: 30px;
    font-family: MullerBold;
}
.price-ot{
    text-transform: uppercase;
    font-size: 11px;
}
.footer-border-b{
    border-bottom: 1px solid #2b3035b3;
}
.footer-border-t{
    border-top: 1px solid #4e4e4e;
}
.weatherInformer21-head-icon-svg{
  font-size: 14px;
  width: 40px;
  float: left;
}
.weatherInformer21-head-temp{
    font-size: 25px;
}
.weatherInformer21-head-temp span{
    font-size: 25px;
}
#Omsk_z431{
    font-size: 25px;
}

.footer-img-link{
    top: 50px;
    left: 50px;
}
.footer-ul{
    line-height: 2;
}
.footer-small-p {
    font-size: 12px;
}
.footer-icons{
    font-size: 28px;
}
.footer-p{ 
    font-size: 22px;
}
.footer-img-brand-1{
    width: 50px;
    margin-top: -12px;
}
.footer-img-brand-2{
    width: 90px;
    margin-top: 0;
}
textarea.form-control{
    min-height: 200px;
}
.cl-comments{
    height: auto;
}
.cl-comment{
    padding-right: 50px;
    padding-left: 50px;
    margin: auto;
    width: 75%;
    padding-top: 30px;
    padding-bottom: 30px;
}
.cl-comment:after{
    position: absolute;
    content: "\201D";
    font-size: 10em;
    top: 94px;
    color: #dedede;
    font-family: cursive;
    z-index: -1;
}
.swiper-slide {
      background-size: cover;
      background-position: center;
      transition: .5s all;
    }
    .gallery-top {
      height: 500px;
      width: 100%;
    }
    .gallery-thumbs {
      height: 150px;
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }
    .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }
.bg-img-block-link{
    padding: 7px 15px;
    background: #fff;
    border-radius: 5px;
}
.bg-img-block4-1{
    background: url(../img/500x500_1.jpg);
    padding: 280px 40px 30px;
    background-size: cover;
    background-position: center;
}
.bg-img-block4-2{
    background: url(../img/500x500_2.jpg);
    padding: 280px 40px 30px;
}
.bg-img-block4-3{
    background: url(../img/500x500_3.jpg);
    padding: 280px 40px 30px;
}

#inputPhone{
    width: auto;
    border-radius: 5px;
    margin-right: 15px;
}

    
.h1-head{
    font-size: 55px;
    font-family: 'ProximaNova';
    font-weight: 700;
}
.navbar-phone{
    font-weight: bold;
}
.banner-h{
    font-size: 3em;
    font-family: 'ProximaNova';
    font-weight: 700;
    line-height: 1;
}
.banner-p{
    font-size: 1.5em;
}


@media (min-width: 320px) {
    .nav{
        display: block;
    }
    .navbar-dark .navbar-nav .nav-link{
        color:#fff;
    }
}
@media (max-width: 400px) {
    
    .banner-p {
        font-size: 1em;
    }
    .navbar-dark .navbar-nav .nav-link{
        color:#fff;
    }

  .padd-top-15vh{
      padding-top: 20vh;
  }
    .navbar-mob-bg{
        background-color: #259b0a;
    }
    .navbar-phone{
        position: absolute;
        right: auto;
        top: 1.2em;
        left: 36%;
    }
        #inputPhone{
        width: 100%;
        border-radius: 5px;
        margin-right: 0;
    }
}

@media (min-width: 400px) {
    .nav{
        display: block;
    }
    .navbar-dark .navbar-nav .nav-link{
        color:#fff;
    }
    
    .banner-p {
        font-size: 1em;
    }

  .padd-top-15vh{
      padding-top: 20vh;
  }
    .navbar-mob-bg{
        background-color: #259b0a;
    }
    .navbar-phone{
        position: absolute;
        right: auto;
        top: 1.2em;
        left: 36%;
    }

}
   
@media (max-width: 576px) {
    .banner-p {
        font-size: 1em;
    }
    .navbar-dark .navbar-nav .nav-link{
        color:#fff;
    }
    .banner-h {
    font-size: 2em;
    }
  .padd-top-15vh{
      padding-top: 20vh;      
  }
    .navbar-mob-bg{
        background-color: #259b0a;
    }
    .navbar-phone{
        position: absolute;
        right: auto;
        top: 1.2em;
        left: 40%;
    }
    #inputPhone{
        width: 100%;
        border-radius: 5px;
        margin-right: 0;
    }
    .form-control:focus{
        border: none !important;
    }
    .btn-head{
        width: 100%        
    }
}


@media (min-width: 576px) {
     .navbar-dark .navbar-nav .nav-link{
        color:#fff;
    }
    .banner-p {
        font-size: 1em;
    }
    .banner-s {
    font-size: 3em;
    }
    .padd-top-15vh{
      padding-top: 20vh;
  }
    .navbar-mob-bg{
        background-color: #259b0a;
    }
    .navbar-phone{
        position: absolute;
        right: auto;
        top: 1.2em;
        left: 40%;
    }
        #inputPhone{
        width: 100%;
        border-radius: 5px;
        margin-right: 0;
    }
    .phoneBtn{
        width: 100%
    }
}

@media (min-width: 768px) {
    .navbar-dark .navbar-nav .nav-link{
        color:#fff;
    }
    .nav{
        display: flex;
    }
    .banner-h {
        font-size: 3em;
    }
    .navbar-mob-bg{
        background-color: #259b0a;
    }
        #inputPhone{
        width: auto;
        border-radius: 5px;
        margin-right: 15px;
    }
    .phoneBtn{
        width: auto
    }
}

@media (min-width: 992px) {
     .navbar-dark .navbar-nav .nav-link{
        color:#808080;
    }
    .banner-h {
    font-size: 3em;
    }
    .navbar-mob-bg{
        background-color: #fff;
    }
    .navbar-phone{
        position: relative;
        right: 0;
        top: 0;
        left: 0;
    }
    #inputPhone{
        width: auto;
        border-radius: 5px;
        margin-right: 15px;
    }
    .phoneBtn{
        width: auto
    }
}

@media (min-width: 1200px) {
    .navbar-dark .navbar-nav .nav-link{
        color:#808080;
    }
    navbar-mob-bg{
        background-color: #fff;
        box-shadow: 0 2px 20px -2px #c8c8c8;
    }    
    .navbar-phone{
    position: relative;
    right: 0;
    top: 0;
    left: 0;
    }
    .banner-p {
    font-size: 1.5em;
    font-family: 'ProximaNova';
    font-weight: 500;
    color: #333 !important;
    }
    
    #inputPhone{
        width: auto;
        border-radius: 5px;
        margin-right: 15px;
    }
    .phoneBtn{
        width: auto
    }

    .banner-h {
    font-size: 2.8em;
    color: #333 !important;
    font-family: 'ProximaNova';
    font-weight: 700;    
    }    
    .navbar-dark .navbar-nav .nav-link {
    white-space: pre;
    }
}

.h3
{
    font-size: 1.25rem !important;
	line-height: 1.2;
}
.sec-advan h3 {
    color: #2727a1;
    font-family: 'ProximaNova';
    font-weight: 700;
	font-size: 1.25rem !important;
	line-height: 1.2;
}
